Subject: CCL: Re: Question on molecular structure and QM

From: Sengen Sun <sengensun/at/yahoo.com>
Date: Fri, 16 Jul 2004 12:04:35 -0700 (PDT)

molecular structure cannot be strictly deduced from
QM. 

I certainly have a problem with such a claim. I got
some hints from the earlier posts on this subject. 
The question in mind is what the  strict  or  pure  QM
really means. Scientific theories can only be used to
treat some defined or roughly defined physical events.

For example, we can describe an apple falling down
> from a tree to the ground. It is totally a separate
issue that the apple is blown up into sky by a
tornado. That is, we cannot solve a universal equation
for the apple floating in the whole universe without
knowing where it is and what it does and why it does
what. 

The same thing is true in QM. A Hamiltonian for a set
of nuclei and electrons remains meaningless without
boundary conditions that define a particular physical
event. The nuclei and electrons could be anywhere in
the whole universe at anytime for any reason!  It
would be crazy to dream of a  strict  WF in this
situation or to dream of extracting something
physically meaningful from it. It is meaningless and
useless.  

Further in terms of molecular structures, I don t
think that QM under B-O approximation is less  strict 
than time-dependant QM. At any given time point, the
nuclear positions are defined. In this sense, the BO
approximation is not simply an approximation but an
approach that defines and extracts the issue of
concern, as Konrad Hinsen pointed out earlier.

I probably have philosophical difficulties. But I
hardly see that chemists  molecular structures are
just an approximation of strict QM. Each molecular
structure represents a set of nuclei and electrons in
a defined physical setting. When you apply a
time-dependent QM, you at least have to define whether
you are studying chemical reactions or a stable
substance. It is not a realistic science to include
everything with all the nuclei indistinguishable. If
strict QM exists, we can deduce molecular structures
strictly from the strict QM by applying boundary
conditions unless we choose not to. It is totally
different thing if we don t think the strict QM really
exists at all.

Finally, should human pursue a  more strict  science
so that the whole universe is mixed up that no one
distinguishes anything in it?  Less strict science 
would be much better?. What is the purpose of that
more strict science?

I certainly have to learn and think more on this in
order to understand better. 

Thanks for attention.

Sengen

		
__________________________________
Do you Yahoo!?
New and Improved Yahoo! Mail - 100MB free storage!
http://promotions.yahoo.com/new_mail